CVE-2018-6120

MEDIUM

Description

An integer overflow that could lead to an attacker-controlled heap out-of-bounds write in PDFium in Google Chrome prior to 66.0.3359.170 allowed a remote attacker to execute arbitrary code inside a sandbox via a crafted PDF file.

References

http://www.securityfocus.com/bid/104143

https://access.redhat.com/errata/RHSA-2018:1446

https://chromereleases.googleblog.com/2018/05/stable-channel-update-for-desktop.html

https://crbug.com/833721

https://security.gentoo.org/glsa/201805-06

https://www.debian.org/security/2018/dsa-4237

Details

Source: MITRE

Published: 2019-01-09

Modified: 2019-01-15

Type: CWE-787

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3.0

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH